# Uses of Class
org.apache.lucene.analysis.core.KeywordTokenizer

Packages that use KeywordTokenizer
Package
Description
org.apache.lucene.analysis.core
Basic, general-purpose analysis components.

- ## Uses of KeywordTokenizer in org.apache.lucene.analysis.core

  Methods in org.apache.lucene.analysis.core that return KeywordTokenizer
  Modifier and Type
  Method
  Description
  `KeywordTokenizer`
  KeywordTokenizerFactory.`create(AttributeFactory factory)`